/*#main-wrapper {
    background: rgba(255, 255, 255, 0.6) url(../images/bg-panel.png) top center;
}*/
#main-wrapper #rn_PageContent div#rn_ResultInfo_0_Results, #main-wrapper #rn_PageContent div#rn_ResultInfo_0_Results span, #main-wrapper #rn_PageContent div#rn_ResultInfo_0_Results a, #main-wrapper .rn_Element2, #main-wrapper .rn_Element3, #main-wrapper #rn_PageTitle select, #main-wrapper #rn_PageTitle button, #main-wrapper .rn_Paginator li>a, #main-wrapper .rn_Paginator li>span, #main-wrapper .rn_Paginator li>span>a  {
    font-family: "Open sans", sans-serif !important;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.75), 1px 2px 1px rgba(0,0,0,0.5);
}
#main-wrapper .rn_Element2, 
#main-wrapper .rn_Element3 {
    color: #999;
}
#main-wrapper .rn_Element3 {
    margin-top: .4em;
    margin-bottom: .4em;
}
#main-wrapper #rn_Multiline_2_Content li>span>a {
    text-transform: uppercase;
    font-size: 20pt;
    font-weight: 100; 
    text-decoration: none;
    /*color: #EECA2A;*/
}
#main-wrapper #rn_Multiline_2_Content li>span>a:hover, #rn_ResultInfo_0_Results a:hover     {
    color: white;
    text-decoration: none;  
}
#rn_ResultInfo_0_Results { font-size: 12pt; }

a:focus { outline: none; }

.rn_Paginator { margin: 2em 0; }

em { padding-right: .13em; } 

/* New button colors */
.rn_PaginationLinks ul {
    padding-left: 0;
}
.rn_PaginationLinks a {
    text-transform: uppercase;
    font-weight: bold;
    background: #151511;
    color: #c5c29e !important;
    border: solid 2px #c5c29e;
    transition: all .3s ease;
}
.rn_PaginationLinks a:hover, .rn_PaginationLinks a:focus {
    text-decoration: none;
    background: #000;
    color: #fff !important;
    border-color: #fff;
    transition: all .3s ease;
}
.rn_PaginationLinks li.rn_CurrentPage>span, .rn_PaginationLinks li>span.rn_CurrentPage {
    color: #fff !important;
    background: #000;
    border: 2px solid #fff;
    padding: 6px 12px;
}
 